<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com		
*/

error_reporting(0);


//check if the site was installed
if (!file_exists("upload/conf/database.php")) {
	header("Location: install/");
	exit();
}

// dependencies
$_GET["mod"] = "detect-redirect";


require "stembase.php";

?>